export default () => {
    const { t } = useI18n()
    return reactive({
        field: {
            props: {
                placeholder: "",
                type: "phone",
                id: "phone",
                inputmode: "numeric",
            },
            rules: ['required', 'phone']
        },
        btn: {
            props: {
                label: t("receiveCode"),
            },
        },
    })
}